/* MOD 55 */
.mod-55 h2 { font-family: RobotoBold; font-size: 28px; margin-bottom: 30px; text-transform: uppercase; }
.mod-55 .descargas-docs .item .wrapper { display: table; width: 100%; padding: 0px; }
.mod-55 .descargas-docs .item .wrapper .icon {display: table-cell;vertical-align: middle;width: 95px;padding-left: 20px;display: none;}
.mod-55 .descargas-docs .item .wrapper .icon span { width: 56px; display: block; height: 56px; background-size: auto; background-position: center; background-repeat: no-repeat; margin: 0 auto; transition: .3s ease; }
.mod-55 .descargas-docs .item .wrapper .texto {display: table-cell;vertical-align: middle;width: auto;padding-left: 30px;padding-right: 15px;padding-top: 30px;padding-bottom: 30px;max-width: 100%;}
.mod-55 .descargas-docs .item .wrapper .img-descarga {display: table-cell;vertical-align: middle;width: 60px!important;text-align: center;border-left: 1px solid #f4f3f8;border-right: 1px solid #f4f3f8;padding: 15px;}
.mod-55 .descargas-docs .item a { display: block; width: 100%; }
.mod-55 .descargas-docs .item .wrapper .texto h3 { font-family: RobotoBold; color: #000; margin: 0px; font-size: 15px; text-transform: uppercase; transition: .3s ease; }
.mod-55 .descargas-docs .item a:hover .texto h3 { color: #e65c09; }
.mod-55 .descargas-docs .row { border-top: 1px solid #f4f3f8; margin: 0px; }
.mod-55 .descargas-docs .item { border-bottom: 1px solid #f4f3f8; padding: 0px; }
.mod-55 .descargas-docs .item:nth-child(even) .wrapper .img-descarga { border-right: 0px; }
.mod-55 .descargas-docs .item.doscol .img-descarga { border-right: 0px; }
.mod-55 .descargas-docs a .icon span.cont {background-image: url(../img/mod-descarga.png)}
.mod-55 .descargas-docs a:hover .icon span.cont {background-image: url(../img/mod-descarga-hover.png) }
.mod-55 {
    margin: 10px 0px 35px;
}
@media (max-width:768px) {
	.mod-55 .descargas-docs .item .wrapper .img-descarga { border-right: 0px; }
	.mod-55 h2 { font-size: 20px; margin-bottom: 15px; }
}
/* MOD 55global */
.mod-55global h2 { font-family: RobotoBold; font-size: 28px; margin-bottom: 30px; text-transform: uppercase; }
.mod-55global .descargas-docs .item .wrapper { display: table; width: 100%; padding: 0px; }
.mod-55global .descargas-docs .item .wrapper .icon {display: table-cell;vertical-align: middle;width: 95px;padding-left: 20px;display: none;}
.mod-55global .descargas-docs .item .wrapper .icon span { width: 56px; display: block; height: 56px; background-size: auto; background-position: center; background-repeat: no-repeat; margin: 0 auto; transition: .3s ease; }
.mod-55global .descargas-docs .item .wrapper .texto {display: table-cell;vertical-align: middle;width: auto;padding-left: 30px;padding-right: 15px;padding-top: 30px;padding-bottom: 30px;max-width: 100%;}
.mod-55global .descargas-docs .item .wrapper .img-descarga {display: table-cell;vertical-align: middle;width: 60px!important;text-align: center;border-left: 1px solid #f4f3f8;border-right: 1px solid #f4f3f8;padding: 15px;}
.mod-55global .descargas-docs .item a { display: block; width: 100%; }
.mod-55global .descargas-docs .item .wrapper .texto h3 { font-family: RobotoBold; color: #000; margin: 0px; font-size: 15px; text-transform: uppercase; transition: .3s ease; }
.mod-55global .descargas-docs .item a:hover .texto h3 { color: #e65c09; }
.mod-55global .descargas-docs .row { border-top: 1px solid #f4f3f8; margin: 0px; }
.mod-55global .descargas-docs .item { border-bottom: 1px solid #f4f3f8; padding: 0px; }
.mod-55global .descargas-docs .item:nth-child(even) .wrapper .img-descarga { border-right: 0px; }
.mod-55global .descargas-docs .item.doscol .img-descarga { border-right: 0px; }
.mod-55global .descargas-docs a .icon span.cont {background-image: url(../img/mod-descarga.png)}
.mod-55global .descargas-docs a:hover .icon span.cont {background-image: url(../img/mod-descarga-hover.png) }
.mod-55global {
    margin: 10px 0px 35px;
}
@media (max-width:768px) {
	.mod-55global .descargas-docs .item .wrapper .img-descarga { border-right: 0px; }
	.mod-55global h2 { font-size: 20px; margin-bottom: 15px; }
}